@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');


:root {
    --primary:#ed4606;
    --leftPanelWidth: 72px;
    --topbar_height: 40px;
    --blue: #081a5f;
    --orangeO: #f68636;
    --orange: #4e9f72;
    --danger: #dc3545;
    --select-hover: #0d6efd;
    --border-topcolorred: red;
    --border-topcolorblue: blue;
    --border-topcolororangeO: orange;
    --border-topcolororange: #3e73a7;
    --border-topcolorgreen: green;
    --border-topcoloryellow: yellow;
    --border-topcolorpurple: purple;
    --border-topcolorpink: pink;
}

* {
    margin: 0;
    padding: 0;
}


body {
    font-family: 'Poppins' !important;
    background: var(--body-background) !important;
}

#chart svg text {
    font-family: 'Poppins' !important;
}

body.light {
    --pined_bg-color: #fff5e8;
    --tooltip_color: #494949;
    --bg-popup: #ffffff;
    --drag_bg_right: #fefff1;
    --drag_bg_left: rgb(255, 239, 239);
    --sidebar-bg: #ffffff;
    --sidebar-active: #dee2e6;
    --drag-active: #dee2e6;
    --grayColor: #686767;
    --sidebar-hover: #e3e3e3;
    --header-bg: #ffffff;
    --body-background: #e7ecf8;
    --bg-light: #f4f4f4;
    --bg_table_Heading: #f4f4f4;
    --bg-second: #ffff;
    --txt_white: #ffffff;
    --text: #252528;
    --blue-text: #081a5f;
    --blue: #081a5f;
    --main-card: #ffffff;
    --borders: #dee2e6;
    --modal-header-bg: #ffffff;
    --border-light: #bfc9d3;
    --endbox-bg-color: #edf1f4;
    --radio-circle: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='green'/%3e%3c/svg%3e");
    --radio-circle-focus: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e");
    --bs-form-select-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") !important;
    --disabled-bg: #e9ecef;
    --placeholderColor: #bdbdbd;
    --blueish: #96acff;
    --bs-modal-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
    --body-modal: #f8f9fa;
    --shadow: 0 0 11px 1px rgba(0, 0, 0, .05);
    --input-bg: #f7f9ff;
    --radio-border: green;
    --border-danger: #ff1212;
    --select-hover: #0d6efd;
    --crud-grid: #FFFDEA;

}

a,
h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
span,
div,
section,
b {
    color: var(--text);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif !important;
}

option {
    background-color: var(--body-background);
}

::placeholder {
    color: var(--placeholderColor);
}

a {
    color: #0366d6;
    text-decoration: none
}

.accordion-item {
    border-color: var(--border-light)
}

code {
    color: #E01A76;
}

a {
    font-size: 14px;
}

.br-16 {
    border-radius: 16px;
}

.main-card {
    background-color: var(--main-card);
    border-radius: 8px;
    padding: 5px 0;
    box-shadow: var(--shadow);
}

    .main-card h1,
    .main-card h2,
    .main-card h3,
    .main-card h4,
    .main-card h5,
    .main-card h6,
    .main-card span {
        color: var(--text);
        margin-bottom: 0;
    }

.table > :not(caption) > * > * {
    background-color: transparent;
    color: var(--text);
    border-color: var(--border-light);
}

thead,
tbody,
tfoot,
tr,
td,
th {
    border-color: var(--border-light);
    overflow: hidden;
}

.TableTrhover:hover td,
fixedColumns:hover {
    background-color: var(--border-light);
}

ul {
    display: block;
    list-style-type: none;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
    padding: 5px;
    unicode-bidi: isolate;
}

.login {
    height: 100vh;
    width: 100%;
    overflow: hidden;
    z-index: 5;
    background-image: url(/CompanyAssets/login-bg.webp);
    background-size: cover;
    background-position: center;
}

.login_wrapper {
    background: url(/CompanyAssets/login_bg.webp) !important;
    background-size: cover !important;
    background-position: center !important;
    position: relative;
}

.main .login-btn {
    background-color: var(--primary) !important;
}
